Problem with VLC LAN under 4.0 64bit Porteus.

Get help with XFCE specific problems
Kulle
Black ninja
Black ninja
Posts: 37
Joined: 28 Jan 2017, 10:39
Distribution: v4.0 64bit
Location: Berlin

Problem with VLC LAN under 4.0 64bit Porteus.

Post#16 by Kulle » 09 Aug 2018, 13:30

Hi donald.
Thank you for the information.
But the command
for pkgs in ...; do installpkg -root ..... $pkgs; done
do not work.
Error: bash: installpkg: command not found
The package installpkg is not available ?

donald
Full of knowledge
Full of knowledge
Posts: 1377
Joined: 17 Jun 2013, 13:17
Distribution: Porteus 3.2.2 XFCE 32bit
Location: Germany

Problem with VLC LAN under 4.0 64bit Porteus.

Post#17 by donald » 09 Aug 2018, 17:04

guest@porteus:~$ installpkg
bash: installpkg: command not found

guest@porteus:~$ su
Password:
root@porteus:/home/guest# installpkg
Usage: installpkg [options] <package_filename>

donald wrote:
07 Aug 2018, 14:21
The commands (as root) are:
...............................
so

Code: Select all

root@porteus:/home/guest# for pkgs in /tmp/bla/*.txz; do installpkg -root /tmp/vlc $pkgs; done
;)

Kulle
Black ninja
Black ninja
Posts: 37
Joined: 28 Jan 2017, 10:39
Distribution: v4.0 64bit
Location: Berlin

Problem with VLC LAN under 4.0 64bit Porteus.

Post#18 by Kulle » 11 Aug 2018, 08:54

Hi Donald,
for pkgs in ... do installpkg ... worked.
The problem is solved.
Thank you again for the help.
The built module vlc-bundle for Porteus 4.0 XFCE has a size of 174 MB

User avatar
Ed_P
Contributor
Contributor
Posts: 4017
Joined: 06 Feb 2013, 22:12
Distribution: 4.0 Cinnamon 64-bit ISO
Location: Western NY, USA

Problem with VLC LAN under 4.0 64bit Porteus.

Post#19 by Ed_P » 11 Aug 2018, 14:11

:hmmm: The qt5-base-5.9.5-x86_64-jss.xzm file is only 13.3 MB.
Ed

tome
Contributor
Contributor
Posts: 622
Joined: 26 Jun 2013, 14:03
Distribution: x64 Openbox
Location: Poland
Contact:

Problem with VLC LAN under 4.0 64bit Porteus.

Post#20 by tome » 12 Aug 2018, 10:00

Kulle wrote:
05 Aug 2018, 18:10
I have chosen the latest version vlc-3.0.3-x86_64-1_slonly.txz
There were a very (!) lot of dependencies!
And at the end:
FATAL ERROR! resolve_deps 369
Please wait 6 hours for the next database update.
Because of mariadb-10.0.35-x86_64-1_slack14.2.txz, please select mariadb-10.0.26-x86_64-1.txz
Kulle wrote:
09 Aug 2018, 10:02
But the unofficial VLC versions in AppImage format do not work.
It works for me, only you need inside your download directory is

Code: Select all

chmod +x ./VLC*
and execute VLC

Code: Select all

./VLC*
BTW, mariadb package can be deselected in usm because it is often added but not required.
No intelligence, no life and no information can exist without prior intelligence, life or information (in place where things change and time is running).

raja
Samurai
Samurai
Posts: 134
Joined: 02 May 2017, 09:51
Distribution: v3.2.2-32 and v4.0-rc1-64
Location: Chennai,India

Problem with VLC LAN under 4.0 64bit Porteus.

Post#21 by raja » 13 Aug 2018, 08:39

vlc-3.0.2-x86_64-1alien module, I use is only 45.7 MB. and it runs fine with jssś QT base module.
Linux Kernel-4.4.120-32 bit; Linux kernel-4.15.7-64 bit.

Post Reply